Web3Podcast I0S - Bug #5497

Episodes should gets played when user tap on the episodes.
01/02/2023 03:06 PM - Shubham J

Status: Resolved Start date: 01/02/2023
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps:-

Home > Tap Web3 History Podcast >tap the epidsode.

Expected :- Episode should gets played when user tap on episode.

History

#1 - 01/04/2023 06:36 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 01/05/2023 02:24 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 01/19/2023 11:58 AM - chirag wadhwa

- Status changed from Reopened to Resolved
